benles - Feature #681

Betoniranje
04/24/2020 06:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 681
Category:

Target version:

ID: 394
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/11/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 234
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/24/2020 12:51 PM - Niraj Bhatt

- Assignee set to 681

#2 - 05/18/2020 11:05 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 05/18/2020 02:05 PM - Mehmed Ajki¢

Still working

#4 - 05/21/2020 05:54 AM - Ales Kordis
Starting Work

#5 - 05/21/2020 09:47 AM - Ales Kordis
Still working

12/20/2025

1/2




#6 - 05/22/2020 11:06 AM - Ales Kordis
Starting Work

#7 - 05/22/2020 11:39 AM - Mehmed Ajki¢
Starting Work

#8 - 05/22/2020 01:01 PM - Ales Kordis$
Still working

#9 - 05/22/2020 01:03 PM - Mehmed Ajkic¢
Still working

12/20/2025 22
